/*Main.CSS*/
.suq {
    width: 797px;
    padding: 0px;
    font-family: 'calibri', sans-serif;
    border: 1px solid #000;
    font-size: 15px;
    color: #000;
    margin: auto;
    line-height: 18px;
    color: #2d4e6a;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.suq .nd{
    padding: 3px 6px 0px;
    background: #2c4e69;
}
.suq h1 {
    font-size: 24px;
    margin: 15px 0px;
    line-height: normal;
}
.suq img{
    border: none
}
.suq strong{
    font-weight: bold;
}
.suq ul {
    padding-left: 27px;
    margin-top: -14px;
    margin-bottom: 18px;
}
.suq a {
    color: inherit;
    text-decoration: none;
}
.suq p{
    margin: 0px 0px 14px
}
.suq li {
   background: url(../img/3.png) no-repeat;
   background-position: left 10px;
   list-style-type: none;
   padding-left: 27px;
   text-align: left;
   padding-top: 1px;
}




/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
.suq * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}
.suq .a1 {
    background: #fff;
    padding: 25px 94px 4px;
}

.suq .l {
    float: left;
    width: 33%;
    margin-top: 6px;
	padding-left: 30px;
}

.suq .main.clearfix {
    color: #fff;
    font-size: 12px;
    line-height: 15px;
}

.suq .r {
    float: right;
    width: 33%;
    margin-top:6px;
	text-align: right;
	padding-right: 30px;
}

.suq .m {
    float: left;
    width: 32%;
    text-align: center;
}

.suq h2 {
    font-size: 27px;
    font-weight: normal;
    margin: 13px;
}

.suq .main p {
    margin: 0px;
}
.suq p.a2 {
    margin: 0px 70px 0px 26px;
}
.suq .ul {
    margin-bottom: 17px;
}

@media only screen and (min-width:300px) and (max-width: 720px){
	.suq{
		width: 100%;
		font-size: 14px;
	}
	.suq .nd{
		padding: 2px;
	}
	.suq h1{
		font-size: 22px
	}
	.suq .a1 {
	    padding: 5px;
	}

	.suq ul {
	    padding-left: 10px;
	}

	.suq li {
	    padding-left: 15px;
	}

	.suq p.a2 {
	    margin: 0px 20px;
	}

	.suq .l {
	    float: inherit;
	    width: 100%;
	    margin-left: 5pxpx;
	}

	.suq .m {
	    float: inherit;
	    width: 100%;
	    text-align: left;
	    margin: 20px 0px;
	}

	.suq .r {
	    float: inherit;
	    width: 100%;
	}
}


/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
  .suq .a1 {
	  padding: 15px 15px 0;
  }
  .suq .main {
	  padding: 0px 15px 15px;
  }
  .suq h1 strong {
	  font-size: 20px !important;
  }
  .suq h1 {
	  padding-top: 15px !important;
	  padding-bottom:15px !important;
  }
  .suq ul {
	  padding-bottom:10px;
  }
  .suq li {
   list-style-type: none;
   padding-left: 0px;
  }
  .suq li:before {
	  content:'-';
	  position:relative;
	  left:-15px;
	  margin-right:-10px;
  }
*{
        color-adjust: exact;
        -webkit-print-color-adjust: exact;
}
.container-fluid {
    margin-right: auto !important;
    margin-left: auto !important;
padding-left: 5% !important;
}
.suq .m {
    float: left;
    width: 32%;
    text-align: center;
}
.suq h2 {
    margin: 13px !important;
    text-shadow: 0 0 white !important;
    color: transparent !important;
}
.suq a {
    text-shadow: 0 0 white !important;
    color: transparent !important;
}
a[href]::after {
    content: "" !important;
}
.suq .r {
    float: right !important;
    width: 33% !important;
    margin-top: 6px !important;
    text-align: right;
    padding-right: 30px !important;
}
.suq .nd {
    padding: 3px 6px 0px;
    background: #2c4e69 !important;
}
.suq .a1 {
    background: #fff !important;
    padding: 25px 94px 4px !important;
}
.suq .main p{
    text-shadow: 0 0 white !important;
    color: transparent !important;
}
}
/* end bootstrap 4 alpha */